### Method

# WebKit2 ColorChooserRequest get_rgba

#### Declaration [src]

    void
    webkit_color_chooser_request_get_rgba (
      WebKitColorChooserRequest* request,
      GdkRGBA* rgba
    )

#### Description [src]

Gets the current `GdkRGBA` color of `request`.

Available since: | 2.8

Gets property | `WebKit2.ColorChooserRequest:rgba`

#### Parameters

`rgba` | `GdkRGBA`
| A `GdkRGBA` to fill in with the current color.
| The argument will be set by the function.
| The data is owned by the caller of the function.